
<div id="top_of_dialog">
	<strong>Rifiuta Riconoscimento</strong>
</div>

<div class="medium" style="color: #7f7f7f">
Se scegli di rifutare il riconoscimento di quest'opera, il sistema eliminer&agrave;
temporaneamente questa combinazione anagrafica dalle opere non riconosciute e la 
riproporr&agrave; nuovamente per il riconoscimento solo dopo una settimana.
</div>

<div style="margin-top: 5px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="2">Opera</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Titolo
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px; overflow: scroll;">
						<span class="span10">{{ctrl.unidentifiedSong.title}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Artisti
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px; overflow: scroll;">
						<span class="span10">{{ctrl.unidentifiedSong.artists.split('|').join(', ')}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Ruoli
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px; overflow: scroll;">
						<span class="span10">{{ctrl.unidentifiedSong.roles.split('|').join(', ')}}</span>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-eye-close"></span>&nbsp;&nbsp;<strong>Rifiuta</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
